Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scribe-mail.com/v1/analytics/visitors/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "distinct_id": "<string>", "traits": {}, "first_seen_at": "2023-11-07T05:31:56Z", "last_seen_at": "2023-11-07T05:31:56Z", "first_touch": { "click_id": "<string>", "teammate_id": "<string>", "signature_template_id": "<string>", "email_id": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "stats": { "count": 123, "value": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
The visitor's lifetime engagement, summed from their recorded events.
Was this page helpful?